DEFINT A-Z
'NavFileRtn
'Nav File Routines
'File routines for use by programs that navigate a binary file
DECLARE FUNCTION FileGetPos& ()

FUNCTION FileGetPos&
    FileGetPos& = SEEK(1) - 1
END FUNCTION

SUB FileSetPos (fpos&)
    SEEK 1, fpos& + 1
END SUB

